@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */


.toptext{
text-align:left;
padding-left:10px;
padding-right:10px;
padding-top:15px;
padding-bottom:15px;
}

.maint1{

margin-top:20px;
margin-bottom:20px;
    background: url("../img/custom/ipad.jpg") no-repeat left bottom;
padding-top:10px;
padding-left:30px;
padding-bottom:3px;
font-size:14px;
}

.maint2{
margin-top:20px;
margin-bottom:20px;

}

.maint3{

margin-top:25px;
margin-bottom:10px;

}

.maint4{

font-weight:normal;
padding:20px;
	border: 1px solid #e6e6e6;
	background-color: #FFF;

}

.inn1{

	border: 1px solid #e6e6e6;
	background-color: #FFF;
padding:15px;


}

.inn1 li{
list-style:disc;
margin-left:25px;
margin-bottom:10px;
}

.inn1 ul{
margin-left:15px;
}


#tweet{

margin-top:8px;
margin-bottom:8px;
text-align:center;

}
.list_box {
	float: left;
	width: 150px;
	height: 540px;
	margin-bottom: 20px;
	margin-right: 8px;
	border: 1px solid #e6e6e6;
	background-color: #FFF;
}

.list_box2 {
	float: left;
	width: 150px;
	height: 540px;
	margin-bottom: 20px;
	margin-right: 8px;
	border: 1px solid #e6e6e6;
	background-color: #FFF;
}
.contname {
	text-align: center;
}
.contname2 {
	text-align: center;
}



#face{

padding:8px;
text-align:center;

}

.cop{

color:#666666;
padding-top:30px;
padding-bottom:10px;

}

.nouki{

padding:20px;
text-align:center;

}
.listin {
	padding: 5px;
	text-align: center;
}
.cart_area2 {
	height: 180px;
}

.mainbox{

padding:10px;

}

/************************************************
テーブル用
************************************************ */

.td1 {
	width: 200px;
}
.td2 {
	width: 100px;
}

.tdred {
	font-size: 10px;
	color: #C00;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.fss10 {
	font-size: 10px;
}
.fswhite {
	color: #FFF;
}


/************************************************
カートブロック用
************************************************ */

.ci1{

    background: url("../img/background/line_dot_02.gif") repeat-x left bottom;
padding-bottom:8px;
margin-bottom:8px;


}

.cl1{



}

.cl2{

padding-left:12px;

}

.cl3{

padding-left:12px;

}

.cl4{

padding-left:12px;

}


.saidanimg{

padding:20px;

}

.saidanimg img{

padding:5px;
background-color:#FFFFFF;
border:solid 1px #f2f2f2;
margin-top:10px;
margin-bottom:10px;

}

.red{
color:#CC0000;
}

.green{
color:#009900;
}

.blue{
color:#000099;
}

.brown{
color:#CC6600;
}

.mi1{
padding-left:8px;
padding-top:4px;
padding-bottom:4px;
background-color:#FFFFFF;
border:solid 1px #f2f2f2;
margin-bottom:10px;
}

.nouki{

}

.sample{

padding:20px;

}

.sample li{

margin-bottom:10px;
}

.mainb{

background: url("../img/custom/b1.jpg") no-repeat left bottom;
height:310px;
width:711px;
}

.ttt{
padding-bottom:8px;
padding-top:115px;
padding-left:68px;


}

.ttt li{
list-style:disc;
margin-bottom:10px;
margin-left:15px;
padding-right:50px;
}

.mid1{
color:#FF0000;
font-size:20px;
}

.mid2{
color:#CC6600;
font-size:20px;
}

.mid3{
color:#003366;
font-size:20px;
}

.mid4{
color:#CC0000;
font-size:20px;
}

.topm{
text-align:center;

}

.bfs10{
font-size:10px;
}



ビューワー規約ページ用
************************************************ */

.view1{

padding:15px;
back-ground-color:#FFF;
border:solid 1px #e2e2e2;

}

.view2{

margin-top:10px;
margin-bottom:10px;

}

.view3{

margin-bottom:10px;
margin-top:10px;
color:#7c181d;
}

.view4{

font-size:16px;
margin-bottom:5px;

}

.view5{

font-size:16px;
margin-bottom:5px;

}

.view6{
font-weight:normal;
font-size:12px;
margin-bottom:15px;
padding-left:95px;
background: url("../img/custom/note.png") no-repeat left bottom;

}

.view1 li{
list-style-type:decimal;
}

.viewtext


#viewbox{

color:#666666;
background-color:#FFFFFF;
border:solid 1px #e2e2e2;

}

#viewbox2{

text-align:center;
margin-top:25px;
margin-bottom:25px;

}

#viewbox img {

float:left;
margin-right:20px;
margin-bottom:20px;
}




************************************************ */